.widget-container-button,
.widget-authorization,
.widget-basket
{
	display: none!important;
}

.widget.c-widget.c-widget-buttontop .widget-button
{
	background-color: #2f42ff !important;
}











@media screen and (max-width:768px) {
	
	

  .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-search,
  .widget-footer .TYPE_2 .third-col
{
	display: none!important;
}
  
    .c-slider.c-slider-template-3 .widget-item-text {
 
        text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
    } 
 .c-catalog
{
	padding:10px;
}   
    
    
    
    
    
    
    
    
     
  
}















.intec-grid.intec-grid-i-h-5 > .intec-grid-item, .search-title .intec-grid.intec-grid-i-h-5 > .intec-grid-item-auto {
    border-radius: 2px;
}
.ns-bitrix.c-menu.c-menu-vertical-1 .menu-item {
    border-radius: 2px;
}
.intec-content .intec-content-right-wrapper {
   
}










.widget-button
{
	display: none!important;
}
.widget.c-sections.c-sections-template-1 .widget-element-picture {
    opacity: 1;
}


.widget-search,
.widget-tag-line,
.widget-container-basket
{
	display: none!important;
}
.main-page
{
	padding: 20px;
}



.intec-template .intec-template-page {
    padding: 20px;
}



.c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-item {
    padding: 0;
}


.services-section.services-section-tile .services-section-items .services-section-item .services-section-item-information .services-section-item-name .services-section-item-name-wrapper-2 {

    color: #111;
}
.service.landing .service-header .service-header-information {

    display: none;
}



.c-catalog-products-viewed
{

    display: none!important;
}